function skill089(j)
	if j==1 then
		local a=battle.GetRndNumber(1,100)
		if a>=1 and a<=40 then
			local pid=battle.GetActingPlayerID()
			player.AddStat(0,pid,100,10,3)
			player.CreateSE(16,3915)
		end
	end

end